<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<title>Prerequisites for installing GSSMP</title>
</head>
<body>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

<h1>Prerequisites for installing GSSMP</h1>

<p>On an Ubuntu system everything you need should be installed.  If not, try
this:</p>

<p><tt>sudo apt-get install libgstreamer0.10-0 libgnomeui-0</tt></p>

<p>Similarly, on Fedora everything should already be installed, but if not,
try this:</p>

<p><tt>su -c yum install libgnomeui gstreamer</tt></p>

<p>The GSSMP developers recommend storing your music in
<a href="http://www.vorbis.com/">Ogg Vorbis</a> format.  You almost certainly
already have everything you need installed for this (once you've got
gstreamer) but if not, on Ubuntu try:</p>

<p><tt>sudo apt-get install gstreamer0.10-plugins-base</tt></p>

<p>On Fedora, try this:</p>

<p><tt>su -c yum install gstreamer-plugins-base</tt></p>

<p>Please do send in instructions on installing these prerequisites for other
distributions - we'd love to add them here.</p>

<div style="float:right"><a href="http://sourceforge.net/projects/gssmp/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=187144&amp;type=2" width="125" height="37" alt="SourceForge.net Logo" /></a></div>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
<a href="screenshots.html">Screenshots</a> |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

</body>
</html>

